Bug 849946 - [RHEVM-CLI] document ca_cert, insecure 'connect' options
[RHEVM-CLI] document ca_cert, insecure 'connect' options
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 05:57 EDT by Michael Pasternak
Modified: 2014-03-25 02:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:25:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-08-21 05:57:13 EDT
Description of problem:

document new ca_cert, insecure 'connect' command options,
available in cli >= 3.1.0.8
Comment 1 Dan Macpherson 2012-08-30 08:11:27 EDT
Added "ca_cert" and "insecure" options;

<varlistentry>
  <term>-a <replaceable>CA_FILE</replaceable></term>
  <term>--ca-file=<replaceable>CA_FILE</replaceable></term>
  <listitem>
    <para>
      Specify server Certificate Authority file.
    </para>
  </listitem>
</varlistentry>
<varlistentry>
  <term>-I</term>
  <term>--insecure</term>
  <listitem>
    <para>
      Allow the CLI to connect via SSL without certification.
    </para>
  </listitem>
</varlistentry>

Note You need to log in before you can comment on or make changes to this bug.